DrissionPage>=4.0.0
bs4
redis
cryptography
curl-cffi>=0.7.0
ddddocr
easyocr
fastapi
numpy
pydantic
requests
uvicorn
psutil
loguru
mitmproxy>=10.0.0
torch --index-url https://download.pytorch.org/whl/cpu
torchvision --index-url https://download.pytorch.org/whl/cpu